uuid: 7c396874-6ddd-49c0-925d-2c58831be5f6
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
targetEntityType: menu_link_content
cache: true
